Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# bson_context_destroy()

## Synopsis

    void
    bson_context_destroy (bson_context_t *context);

## Parameters

- `context`: A bson_context_t.

## Description

The `bson_context_destroy()` function shall release all resources associated with `context`. Does nothing if `context` is NULL.

This should be called when you are no longer using a bson_context_t that you have allocated with bson_context_new().